| Home | Libraries | People | FAQ | More

## Struct density

boost::accumulators::tag::density

## Synopsis

    // In header: <boost/accumulators/statistics/density.hpp>

    struct density : public boost::accumulators::depends_on< count, min, max > {
      static boost::parameter::keyword< density_cache_size > const cache_size;
      static boost::parameter::keyword< density_num_bins > const num_bins;
    };